Subject: UK Butterflies

From: Michael Healy <[email-masked]>
Date: Sun, 21 Jul 1996 11:29:35 -0400

At College Lake , Buckinghamshire (near Tring) last week there were
literally hundreds of Marbled Whites (Melanargia galathea) and not a single
Pieris spp.  So it was nice in a way to see today plenty of P rapae,
appropriately enough round a field of oilseed rape.  Do they lay eggs on
this crop?  It must produce prodigious quantities of nectar, but I have not
seen butterflies attracted to it when in flower.
Michael Healy